Skip to content

Simple library wrapper of libmpsse for talking to serial devices with an FTDI device, including latest git src for libftdi, libmpsse, and latest git static library of libusb-1.0. No other drivers are needed, and standard FTDI drivers must be disabled (or uninstalled) before running the app.

master
Switch branches/tags
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
src
 
 

About

Simple library wrapper of libmpsse for talking to serial devices with an FTDI device, including latest git src for libftdi, libmpsse, and latest git static library of libusb-1.0. No other drivers are needed, and standard FTDI drivers must be disabled (or uninstalled) before running the app.

Releases

No releases published

Packages

No packages published